.guid-box-yzy{
  display: flex;
  height: 100%;
}
.guid-box-yzy .h-100{
  height: 100%;
}
.guid-box-yzy .w-100{
  width: 100%;
}
.guid-box-yzy  .guid-left {
  width: 265px;
  box-shadow: 0px 0px 10px 0px rgba(208, 208, 208, 0.4);
  padding: 28px 0 28px 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  z-index: 1;
}
.guid-box-yzy .guid-left-item{
  height: 84px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 24px;
  position: relative;
  cursor: pointer !important;
}
.guid-box-yzy .guid-left-item span{
  font-size: 14px;
  line-height: 20px;
  color: #999;
  transition: color 0.5s;
}
.guid-box-yzy .guid-left-item span.guid-first-name{
  font-size: 20px;
  color: #666;
}
.guid-box-yzy .guid-left-item.act span{
  transition: color 0.5s;
  color: #fff !important;
}
.guid-box-yzy .guid-path{
  position: absolute;
  left: 7px;
  top: 16px;
  transition: top 0.3s;
}
.guid-box-yzy .guid-path.gp-1{
  top: 16px;
  transition: top 0.3s;
}
.guid-box-yzy .guid-path.gp-2{
  top: 132px;
  transition: top 0.3s;
}
.guid-box-yzy .guid-path.gp-3{
  top: 248px;
  transition: top 0.3s;
}
.guid-box-yzy .guid-path.gp-4{
  top: 364px;
  transition: top 0.3s;
}
.guid-box-yzy .guid-path.gp-5{
  top: 480px;
  transition: top 0.3s;
}
.guid-box-yzy .guid-right {
  width: calc(100% - 265px);
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: row-reverse;
}
.guid-box-yzy .guid-item{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 600px;
  left: 0;
  padding: 34px 40px;
  background: #fff;
  opacity: 0;
  display: flex;
  justify-content: space-between;
  transition: top 1s, opacity 1s;
}
.guid-box-yzy .guid-item.act{
  top: 0;
  opacity: 1;
  transition: top 1s, opacity 1s;
}
.guid-box-yzy .guid-item.prev{
  top: -600px;
  opacity: 0;
  transition: top 1s, opacity 1s;
}
.guid-box-yzy .guid-item.next{
  top: 600px;
  opacity: 0;
  transition: top 1s, opacity 1s;
}
.guid-box-yzy .guid-item li{
  font-size: 14px;
  color: #999;
  line-height: 30px;
  display: flex;
  align-items: center;
  cursor: pointer !important;
}
.guid-box-yzy .guid-item li .iconfont{
  font-size: 12px;
  margin-left: 8px;
  position: relative;
  top: 1px;
  color: #fff;
}
.guid-box-yzy .guid-item li.act{
  color: #ff7700;
}
.guid-box-yzy .guid-item li.act .iconfont{
  color: #ff7700;
}
.guid-box-yzy .guid-show{
  width: 450px;
  height: 100%;
  margin-right: 90px;
  padding-top: 60px;
  background: #fff;
  position: relative;
}
.guid-box-yzy .guid-show img{
  max-width: 450px;
  max-height: 355px;
}
.guid-box-yzy .guid-show .guid-img{
  height: 355px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.guid-box-yzy .guid-show .guid-describe {
  text-align: center;
  font-size: 16px;
  color: #333;
  margin-top: 20px;
  line-height: 16px;
}
.guid-box-yzy .guid-show .guid-show-item {
  width: 100%;
  position: absolute;
  background: #fff;
  opacity: 0;
  transition: opacity 4s;
}
.guid-box-yzy .guid-show .guid-show-item.act{
  opacity: 1;
  transition: opacity 4s;
}
